﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>Account Summary Sub-Report</name>
  <defaultfilter></defaultfilter>
  <iscustomreport>0</iscustomreport>
  <description>Sub-report required by the Account Summary report.</description>
  <filename>Account Summary Sub-Report.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{940acd2c-f15f-e211-8ec0-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <ExportedFileName>/Reports/AccountSummarySub-Reportrdl940acd2c-f15f-e211-8ec0-000c29382ebf</ExportedFileName>
  <ReportCategories>
    <ReportCategory name="Outreach Reports">3</ReportCategory>
  </ReportCategories>
  <ReportVisibilities />
  <ReportEntities>
    <ReportEntity>account</ReportEntity>
  </ReportEntities>
</Report>